{
    attributes = (
        {
            allowsNull = Y; 
            columnName = DATAS_PHOTO; 
            externalType = "LONG RAW"; 
            name = datasPhoto; 
            valueClassName = NSData; 
        }, 
        {
            allowsNull = Y; 
            columnName = DATE_PRISE; 
            externalType = DATE; 
            name = datePrise; 
            valueClassName = NSCalendarDate; 
        }, 
        {
            columnName = NO_INDIVIDU; 
            externalType = NUMBER; 
            internalInfo = {_nameInObjectStore = ADR_ORDRE; }; 
            name = noIndividu; 
            valueClassName = NSDecimalNumber; 
        }
    ); 
    attributesUsedForLocking = (noIndividu); 
    className = EOGenericRecord; 
    classProperties = (noIndividu, datasPhoto, datePrise); 
    externalName = GRHUM.PHOTOS_ETUDIANTS_GRHUM; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {_nameInObjectStore = PHOTOS_ETUDIANTS_2000; }; 
    name = PhotosEtudiants; 
    primaryKeyAttributes = (noIndividu); 
}
